* riece-identity.el: Don't require 'riece-compat.
[riece] / NEWS